MDL-30610 dev versions should not satisfy version requirements
authorPetr Skoda <commits@skodak.org>
Tue, 6 Dec 2011 09:38:30 +0000 (10:38 +0100)
committerPetr Skoda <commits@skodak.org>
Fri, 9 Dec 2011 20:50:58 +0000 (21:50 +0100)
commit01264131718f62ab0013f04f6c4d7d2e17f67e7e
treecafff7f3e33eaccc9bca4f602b56294dfee5b12e
parent9676c7399b0fedd7fe06d19f02417e986af6de61
MDL-30610 dev versions should not satisfy version requirements
lib/environmentlib.php